Subject: Re: Customer Service Advisor - Work From Home - Phone Support - APRIL ZAIRA GONZALES applied on Indeed
From: "April Zaira Gonzales" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 28 Jul 2022 08:15:51 +0800

Hello. I am so pleased to hear from you. Here are the answers to your
questions.

- What type of computer you have.
I am not really sure what type of processor my cpu have and the HDD aa
well, but it was 4gb ram.
- What type of internet connection you have? (Speed, connection type
fibre/dsl)
Up to 100 mbps, I am using PLDT home fiber
- What is your back-up internet connection (Speed, connection type)
Globe dongle, up to 15 mbps
- What headset do you have?
I have a USB type headset with microphone.
- Does it have active noise cancelation?
None
- How many pets do you have?
None
- Do you have any children in the house
2 kids

- What is your back-up for power blackout?
I really do not have any back up for power black out, but in our area, we
are not experiencing a black out at all.

On Wed, Jul 27, 2022, 10:48 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Join Zoom Meeting
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFmSllnWjJnUlVSYzlrbVYxR21XNGRmZExMVXZWWlFWYmNqUTlib1FzZEJTcTZ4V21SMUhmdGJjNUpFTmVsV1c=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1QXVODMBD8Lzz4JLaEhKYd6xd2rLaDbf2o9cUBcoFYIBgCWB3_u8FOZ7ynu9vbvdn9tmprZKVal9Wo18tEsT0RBQNgJ7HMe63QKVNh24tRRIhLMUEexRxHIYTsPJbjxfQozcZQvJmmkrWKYcwU5OoIGij0LRtfdrUslnqSMO4_ed77bHPjijr4JJvZeuDKu2Y1fxXZO8q9N_tqOtfXfv_2eiFXi2U7Wc0ccIGSkscIR19fRTJ5vgvaYv3RQiP9F78h8ylxN_6DdWzl1ujbijMRbx9TJeskNca0qsFA--2uBLM6eLosy44EVRUmYAtmoFMnGfYRwo1Ka9rQfh8NeQiUE9fB-GKfC-ShyLpwzgy7DJWx-bg13G6Slfb_fXoKZsH9OjCIgliUwpzaf_QucVnuQlFlgsNFcpA0l7rTcryB5wGlNh8MmY0pd-0IuQMbYRIxx4so4UPr5-cXIpw_KrwBAAA/xIBExxUikmoYl4u037U3LFU5ajb--nAZgrc--1FYM3M>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2PwWrDMBBE_0XnKrZsmVomhEAvhYDTQ0LPqrS2RKxIyHIghPx7VzGF3nZ35s2wD7KQjpiUQlcUwWzsVQPojfKuIG_Eke5B1GTV5WSiX0aD3hQXQGm93gPgaYU-vYMvOWbRwTzjRK1GdctGUVYVv0WztLe2LCsxSGiHpmac71cWnLRTbt0hHWSEazpdkM2bn9PHv7Jzf-iP3z0qEZQNFq30hec_fLhLO092gP34F4nOlLNqBkpXglM2yIZyYJIK-GmobhshFbxDXWryfP4CJ1fTfxIBAAA/Y4afmkv8KSFablR9pQRhQj-E9pjVN143rdYc3BCMOGU>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2PwWrDMBBE_0XnKrZsmVomhEAvhYDTQ0LPqrS2RKxIyHIghPx7VzGF3nZ35s2wD7KQjpiUQlcUwWzsVQPojfKuIG_Eke5B1GTV5WSiX0aD3hQXQGm93gPgaYU-vYMvOWbRwTzjRK1GdctGUVYVv0WztLe2LCsxSGiHpmac71cWnLRTbt0hHWSEazpdkM2bn9PHv7Jzf-iP3z0qEZQNFq30hec_fLhLO092gP34F4nOlLNqBkpXglM2yIZyYJIK-GmobhshFbxDXWryfP4CJ1fTfxIBAAA/Y4afmkv8KSFablR9pQRhQj-E9pjVN143rdYc3BCMOGU>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g90224vrhu8v80029fae8f53144%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCA%2B_jAs2mSENGFT9mr_AFqy_KYUK-xnidh6tQDmfHqcXJCUjXRw%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.